2010年11月21日

NetWalker 用 Snes9x

NetWalker 用 Snes9x(1.51)とsnes9express(1.43)の詰め合わせを置いておきます。 (こちら)

別途ライブラリが必要かもしれません。 最低限、以下のコマンドが必要だと思います。

$ cd /usr/lib $ sudo ln -s libXext.so.6.4.0 libXext.so $ sudo ln -s libX11.so.6 libX11.so
タグ:NetWalker
posted by 大津 at 07:35 | 記事 | Comment(0)
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。